.accueil-photos {
  background-color: white;
  padding: 80px;
}

.accueil-photos h2 {
  color: #242424;
  text-align: center;
  margin-bottom: 80px;
}

.accueil-photos div {
  display: flex;
  flex-direction: row;
  gap: 15px;
  justify-content: center;
  margin-bottom: 15px;
}

.accueil-introduction {
  display: flex;
  flex-direction: row;
  width: 60%;
  max-width: 1000px;
  align-items: flex-start;
  margin: auto;
}

.accueil-introduction h1 {
  margin-bottom: 15px;
}

.accueil-introduction p {
  margin-bottom: 30px;
}

.accueil-introduction div {
  padding-right: 80px;
}

form {
  width: 40%;
  max-width: 1000px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin: auto;
}

.section-contact h2 {
  color: #a5b4fc;
  text-align: center;
  margin-bottom: 40px;
}

form > div {
  display: flex;
  gap: 20px;
  margin-bottom: 20px;
}

.input-column {
  flex: 1;
  display: flex;
  flex-direction: column;
}

label {
  margin-bottom: 10px;
}

input,
textarea {
  padding: 15px;
  border-radius: 3px;
  border: none;
}

textarea {
  margin-bottom: 40px;
}

[type="submit"] {
  width: 30%;
  align-self: center;
}

@media screen and (max-width: 996px) {
  .accueil-introduction {
    display: flex;
    flex-direction: column-reverse;
    align-items: normal;
  }

  .accueil-introduction div {
    padding: 0;
    text-align: center;
  }

  .accueil-introduction {
    width: 90%;
  }

  .accueil-photos div {
    display: flex;
    flex-direction: column;
  }

  form {
    width: 85%;
  }

  form > div {
    display: flex;
    flex-direction: column;
  }

  [type="submit"] {
    width: 60%;
  }
}
